{
  "LBL_KEEP_IN_CIRCULATION": "FR_FR Keep in Circulation",
  "LBL_TAKE_OUT_OF_CIRCULATION": "FR_FR Take out of Circulation",
  "HDR_SCAN_BUNDLE": "FR_FR Scan Bundle",
  "LBL_CUSTOMER": "FR_FR Customer",
  "MSG_BUNDLE_VALIDATED": "FR_FR Bundle has been validated",
  "MSG_ERROR_VALIDATED_BUNDLE": "FR_FR Bundle {{primaryID}} could not be validated: {{error}}",
  "MSG_ID_CODE_NOT_FOUND": "FR_FR ID Code has not been found!",
  "MSG_BUNDLE_SCANNED_OUT": "FR_FR Bundle has been Scanned Out!",
  "MSG_BUNDLE_NEW": "FR_FR Bundle has been created New and it can be delivered to a customer. Please drop this bundle at the Pack Bundle station.",
  "MSG_BUNDLE_CONTAINS_COG_ITEMS": "FR_FR Bundle contains COG items, and it must be delivered back to the customer. Please drop this bundle at the Pack Bundle station.",
  "MSG_BUNDLE_SCANNED_IN_BUFFER": "FR_FR Bundle has been Scanned into Buffer!",
  "MSG_BUNDLE_ALREADY_VALIDATED": "FR_FR Bundle has been validated before!",
  "MSG_ERROR_WHILE_SCANNING": "FR_FR An error occurred while scanning."
}